up to 14.17.4 (fixes CVE-2021-22930) auto/th/nodejs-14.17.4-1
-rw-r--r-- 1459 0001-Disable-running-gyp-on-shared-deps.patch
-rw-r--r-- 2821 0002-Install-both-binaries-and-use-libdir.patch
-rw-r--r-- 601 nodejs-lib64path.patch
-rw-r--r-- 567 nodejs-libpath.patch
-rw-r--r-- 8662 nodejs.spec
This page took 0.10212 seconds and 4 git commands to generate.